@charset "utf-8";

@import url('notosansjapanese.css');

/* ========================================================
template.css => テンプレート用CSS
======================================================== */
html,body{
    width: 100%;
}
html {
    font-size: 62.5%;
}
body {
    background-color: #fff;
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.07em;
    color: #1e1e1e;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    -webkit-text-size-adjust: 100%;
    position: relative;
    z-index: auto;
    word-wrap : break-word;
    overflow-wrap : break-word;
}
b, strong, .bold{
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;;
    font-weight: bold;
}
.mincho {
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    line-height: 1.7;
}
a:not(.blockl) {
    -webkit-transition: color 0.15s, background-color 0.15s, background-image 0.15s, border 0.15s, opacity 0.15s;
    -o-transition: color 0.15s, background-color 0.15s, background-image 0.15s, border 0.15s, opacity 0.15s;
    transition: color 0.15s, background-color 0.15s, background-image 0.15s, border 0.15s, opacity 0.15s;
    color: #4C4C4C;
}
a:hover {
    text-decoration: none;
}
a.a_reverse,
.a_reverse a {
    text-decoration: none;
}
a.a_reverse[href]:hover,
.a_reverse a[href]:hover {
    text-decoration: underline;
}

a {
    text-decoration:none;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
_:-ms-lang(x)::-ms-backdrop, a {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
a[href]:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.tellink{
    cursor: default;
    pointer-events: none;
}
p{
    font-size: 1.6rem;
    word-wrap: break-word;
}
label {
    cursor: pointer;
}
input, select, textarea, button {
    margin: 0;
    vertical-align: middle;
    font-family: inherit;
    outline: none;
    font-size: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

button {
    cursor: pointer;
}
iframe {
    vertical-align: middle;
}
img {
    max-width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.svg_box {
    position: relative;
    width: 100%;
    padding-top: 100%;
}
.svg_box img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
a.blockl{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
a.blockl:hover{
    background-color: rgba(255,255,255,0.6);
}
.p_blockl:hover{
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}
.col_red{
    color: #C11329;
}
.ggmap{
    position: relative;
    padding-bottom: 66.72%;
    height: 0;
    overflow: hidden;
    margin-top: 1%;
}
.ggmap iframe,
.ggmap object,
.ggmap embed{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fadein {
  opacity: 0;
  will-change: transform, scale, opacity;
  -webkit-transform: translateY(2rem) scale(1);
          transform: translateY(2rem) scale(1);
  transition: all 3.0s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.fadein.scrollin {
  opacity: 1;
  -webkit-transform: translateY(0) scale(1);
          transform: translateY(0) scale(1);
            transition: all 3.0s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.preload *{
    transition: 0 !important;
}
@media screen and (max-width: 768px) {
    img {
        width: 100%;
        height: auto;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    iframe {
        max-width: 100%;
        height: 200px;
    }
    p{
        font-size: 1.7rem;
    }
    .tellink{
        pointer-events: auto;
    }
    .ggmap{
        padding-bottom: 60.32%;
    }
}

/* pc / sp
============================================================================================================ */
.sp,
.sps {
    display: none !important;
}
@media screen and (max-width: 768px) {
    .pc {
        display: none !important;
    }
    .sp {
        display: block !important;
    }
    img.sp, span.sp, br.sp, em.sp, strong.sp {
        display: inline !important;
    }
}
@media screen and (max-width: 370px) {
    .sps {
        display: block !important;
    }
    img.sps, spsan.sps, br.sps, em.sps, strong.sps {
        display: inline !important;
    }
}


/* sp
============================================================================================================ */
@media screen and (max-width: 768px) {
    .sp_mincho {
        font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", serif;
    }
}

/* font-size
============================================================================================================ */
.fz_s {
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 1.5;
}
.fz_m {
}
.fz_l {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6;
}
.fz_ll {
}
.nakaguro{
    letter-spacing: -0.1em;
}

@media screen and (max-width: 768px) {
    .fz_s {
        font-size: 1.1rem;
    }
    .fz_l {
        font-size: 1.5rem;
    }
}


/* w
============================================================================================================ */

.w {
    position: relative;
    display: block;
    width: 75%;
    margin: 0 auto;
}
.w2 {
    position: relative;
    display: block;
    width: 1300px;
    margin: 0 auto;
}
.w3 {
    position: relative;
    display: block;
    width: 800px;
    margin: 0 auto;
}
.w4 {
    position: relative;
    display: block;
    width: 760px;
    margin: 0 auto;
}
.mw {
    min-width: 1000px;
}
/*.w:after,
.mw:after {
    content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; overflow: hidden;
}*/
@media screen and (max-width: 1300px) {
    .w2 {
        width: 100%;
        padding: 0 5%;
    }
}
@media screen and (max-width: 1040px) {
    .w,.w2 {
        width: 100%;
        padding: 0 5%;
    }
    .section .w{
        padding: 0;
    }
    .mw {
        min-width: 100%;
    }
}
@media screen and (max-width: 800px) {
}
@media screen and (max-width: 800px) {
    .w3 {
        width: 100%;
        padding: 0 5%;
    }
}
@media screen and (max-width: 768px) {
    .w4 {
        width: 100%;
        padding: 0 5%;
    }
    .mw {
        min-width: 0;
    }
}

/* hv_wh
============================================================================================================ */
a.hv_wh,
button.hv_wh,
a .hv_wh,
.hv_wh a {
    position: relative;
    display: inline-block;
}
a.hv_wh:after,
button.hv_wh:after,
a .hv_wh:after,
.hv_wh a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0);
    -webkit-transition: background 0.15s;
    -o-transition: background 0.15s;
    transition: background 0.15s;
    z-index: 3;
}
a.hv_wh:hover:after,
button.hv_wh:hover:after,
a:hover .hv_wh:after,
.hv_wh a:hover:after {
    background-color: rgba(255,255,255,0.3);
}
@media screen and (max-width: 768px) {
    a.hv_wh:after,
    button.hv_wh:after,
    a .hv_wh:after,
    .hv_wh a:after {
        content: none;
    }
}

/* ヘッダー
============================================================================================================ */
.body_fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}

#header {
    margin: 0 auto;
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 140px;
    height: 100vh;
    z-index: 3;
    background-color: rgba(255,255,255,1);
}
.header__wrapper{
    width: 100%;
    padding: 35px 20px;
    position: relative;
    display: flex;
    flex-direction: column;
}
.header__logo{
    width: 100px;
    padding: 0;
    -webkit-transition: padding 0.3s,width 0.3s;
    -o-transition: padding 0.3s,width 0.3s;
    transition: padding 0.3s,width 0.3s;
}
_:-ms-lang(x)::-ms-backdrop, .header_l .logo {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.header__logo .svg_box{
    padding-top: 67%;
}
.header_contact{
    display: none;
}
@media screen and (max-width: 1400px) {
    .header_l{
        width: 27.69%;
    }
}
@media screen and (max-width: 1040px) {
    #header {
        margin-top: 0;
        width: 100%;
        height: 72.5px;
        top: 0;
    }
    .header__wrapper{
        width: 100%;
        padding: 0;
        flex-direction: row;
    }
    .header__logo{
        width: 84px;
    }
    .header__logo .svg_box{
        padding-top: 72.5px;
    }
    .header_contact{
        display: flex;
        margin-left: auto;
        margin-right: 75px;
    }
    .header_contact__item{
        width: 72.5px;
        height: 72.5px;
        display: block;
        background-color: #2e457c;
        text-indent: -9999px;
        background-image: url(../images/icon_head_tel.svg);
        background-size: 51% auto;
        background-position: left 50% bottom 40.34%;
    }
    .header_contact__item:nth-of-type(2){
        background-color: #a67c52;
        background-image: url(../images/icon_head_mail.svg);
        background-size: 86% auto;
        background-position: left 50% bottom 27.34%;
    }
}
/* nav
------------------------------------------------------------- */
nav{
    z-index: 2;
}
nav.active {
    transform: scaleX(1);
}
.mainmenu{
    width: 100%;
    -webkit-overflow-scrolling: touch;
    display: flex;
    flex-direction: column;
    -webkit-transition: padding 0.3s;
    -o-transition: padding 0.3s;
    transition: padding 0.3s;
    margin-top: 35px;
}
_:-ms-lang(x)::-ms-backdrop, .mainmenu {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.mainmenu__item:not(:first-of-type){
    margin-top: 15px;
}
.mainmenu__link{
    display: block;
    font-size: 1.3rem;
    position: relative;
    color: #000;
    font-weight: normal;
}
.navToggle{
    display: none;
}
.mainmenu__midashi{
    display: none;
}
.mainmenu__link{
    display: block;
    position: relative;
    text-align: center;
}
.mainmenu__link:hover{
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
}
.mainmenu__link:hover::after,
.mainmenu__link.current::after{
    transform: scaleX(1);
}
.sp_contact{
    display: none;
}
@media screen and (max-width: 1040px) {
    nav {
        position: fixed;
        right: 0;
        top: 0;
        height: 100%;
        background-color: rgba(255,255,255,1);
        width: 100%;
        padding-top: 62.5px;
        transform: scaleY(0);
        transform-origin: top right;
        transition: all 0.6s;
    }
    nav.active {
        transform: scaleY(1);
    }
    .navToggle.active{
        top: 25px;
    }
    .nav__box{
        height: 100%;
        overflow: auto;
        -webkit-overflow-scrolling: touch;
    }
    .mainmenu{
        padding: 0;
        flex-direction: column;
        justify-content: flex-start;
        margin-top: 0;
    }
    .mainmenu__midashi{
        display: block;
        text-align: center;
        color: rgba(0,0,0,0.3);
        font-size: 2.1rem;
        font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    }
    .mainmenu__item{
        padding-bottom: 0;
        margin-bottom: 0;
        width: 100%;
    }
    .mainmenu__item:not(:first-of-type) {
        margin-top: 25px;
    }
    .mainmenu__item:nth-of-type(2){
        margin-top: 50px;
    }
    a.mainmenu__link{
        text-align: center;
        line-height: 1.2;
        font-size: 2.0rem;
    }
    .mainmenu li:not(:nth-of-type(1)) a::before{
        content: none;
    }
    .mainmenu li a::after{
        content: none;
    }
    .mainmenu li:nth-last-of-type(1) a{
        margin-bottom: 2em;
    }
    .sp_contact{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    a.sp_contact__midashi{
        display: inline-block;
        padding: 2% 6%;
        font-size: 2.0rem;
        letter-spacing: 0.06em;
        color: #fff;
        background-color: #a67c52;
        font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    }
    a.sp_contact__tel{
        color: #a67c52;
        font-size: 3.5rem;
        font-weight: bold;
        line-height: 1;
        margin-top: 15px;
        font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    }
    .sp_contact__time{
        display: flex;
        align-items: center;
        padding-bottom: 23px;
    }
    .sp_contact__time__title{
        color: #a67c52;
        border-top: 1px solid #a67c52;
        border-bottom: 1px solid #a67c52;
        margin-right: 5px;
        letter-spacing: 0.61em;
        text-indent: 0.61em;
        font-size: 1.0rem;
        font-weight: bold;
        font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    }
    .sp_contact__time__text{
        color: #a67c52;
        font-size: 1.85rem;
        font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
    }
    .navToggle.active span:nth-child(1),
    .navToggle.active span:nth-child(2),
    .navToggle.active span:nth-child(3) {
        border-color: #211815;
    }
    .navToggle {
        display: block;
        position: absolute;
        right: 23px;
        top: 25px;
        width: 26.5px;
        height: 20px;
        cursor: pointer;
        z-index: 3;
        text-align: center;
    }
    .navToggle span {
        display: block;
        position: absolute;    /* .navToggleに対して */
        width: 100%;
        border-bottom: solid 1px #000000;
        -webkit-transition: .35s ease-in-out;
        -moz-transition: .35s ease-in-out;
        transition: .35s ease-in-out;
    }
    .navToggle span:nth-child(1) {
        top: 0px;
    }
    .navToggle span:nth-child(2) {
        right: 0;
        top: 10px;
    }
    .navToggle span:nth-child(3) {
        top: 20px;
    }
        /* 最初のspanをマイナス45度に */
    .navToggle.active span:nth-child(1) {
        top: 7px;
        left: 0;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        transform: rotate(-45deg);
        border-color: #000000;
    }
    /* 2番目と3番目のspanを45度に */
    .navToggle.active span:nth-child(2){
        display: none;
    }
    .navToggle.active span:nth-child(3) {
        top: 7px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        transform: rotate(45deg);
        border-color: #000000;
    }
}
/* コンテナ
============================================================================================================ */
#container {
    width: calc(100% - 140px);
    margin-left: 140px;
    position: relative;
    font-size: 1.6rem;
    z-index: 1;
    overflow: hidden;
}
@media screen and (max-width: 1040px) {
    .wrapper {
        margin: 50px auto 0;
    }
    #container {
        font-size: 1.6rem;
        padding: 0;
        z-index: 0;
        width: 100%;
        margin-left: 0;
        margin-top: 72.5px;
    }
}

@media screen and (max-width: 768px) {

}


/* ===================================================================================================================

コンテンツ

=================================================================================================================== */
.mv_contact{
    width: 194px;
    height: 150px;
    background-color: #fff;
    position: absolute;
    top: 375px;
    right: -146px;
    display: flex;
    transition: right 0.6s;
    z-index: 3;
}
.mv_contact.active {
    right: 0px;
}
.mv_contact__toggle{
    background-color: #704425;
    color: #fff;
    display: block;
    width: 48px;
    height: 100%;
    cursor: pointer;
}
.mv_contact__toggle p{
    width: 100%;
    height: 100%;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.mv_contact__cont{
    width: 146px;
    padding: 15px 15px 10px;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.mv_contact__cont a.btn{
    width: 100%;
    height: auto;
    letter-spacing: 0.04em;
    text-indent: 0.04em;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 1.2rem;
    line-height: 1.25;
}
.mv_contact__tel{
    font-size: 1.8rem;
    letter-spacing: 0;
    margin-top: 10px;
    color: #704425;
}
.mv_contact__tel a{
    color: #704425;
    
}
.mv_contact__time1{
    font-size: 1.2rem;
    letter-spacing: 0.96em;
    text-indent: 0.96em;
    text-align: center;
    font-size: 1.2rem;
    border-top: 1px solid #a67c52;
    color: #704425;
}
.mv_contact__time2{
    font-size: 1.4rem;
    text-align: center;
    border-top: 1px solid #a67c52;
    color: #704425;
}

.section_midashi1{
    text-align: center;
    font-size: 2.4rem;
    color: #fff;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.section_midashi1 span{
    display: block;
    font-size: 1.3rem;
    letter-spacing: 0.7em;
    text-indent: 0.7em;
    font-weight: bold;
}
.section_midashi1.section_midashi1--blue{
    color: #2e457c;
}
.section_midashi1.section_midashi1--white{
    color: #fff;
}
.breadcrumb{
    width: 100%;
    margin: 0 auto;
    padding-top: 25px;
    padding-bottom: 5px;
    padding-left: 35px;
    display: flex;
    position: relative;
}
.breadcrumb__item,
.breadcrumb__item a{
    font-size: 1.3rem;
    position: relative;
    color: rgba(0,0,0,0.5);
}
.breadcrumb__item:not(:first-of-type){
    margin-left: 15px;
}
.breadcrumb__item:not(:first-of-type)::before{
    content: "";
    width: 6px;
    height: 6px;
    border: 1px solid;
    border-color: rgba(0,0,0,0.5) rgba(0,0,0,0.5) transparent transparent;
    transform: rotate(45deg);
    position: absolute;
    left: -12px;
    top: calc(50% - 4px);
}
@media screen and (max-width: 1040px) {
    .mv_contact{
        display: none;
    }
    .breadcrumb{
        width: 100%;
        padding: 5px 5%;
        position: relative;
        flex-wrap: wrap;
    }
    .breadcrumb::before{
        content: "";
        width: 3%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        background-color: #fff;
    }
    .breadcrumb__item,
    .breadcrumb__item a{
        font-size: 1.5rem;
    }
    .breadcrumb__item:not(:first-of-type)::before {
        content: "";
        width: 5px;
        height: 5px;
        left: -12px;
        top: calc(50% - 1px);
    }
    .pagetitle_box_bg::before{
        width: 10%;
        height: 30px;
    }
    .pagetitle_box_bg::after{
        width: 10%;
        height: calc(100% + 30px);
    }
    .pagetitle_box{
        width: 100%;
        margin: 0 auto;
        padding: 5% 10%;
    }
    .pagetitle::before {
        width: 1em;
        left: -0.75em;
    }
    .article__midashi1{
        font-size: 2.2rem;
        padding-left: 5%;
        margin-bottom: 5%;
    }
    .article__midashi1 span{
        font-size: 1.4rem;
    }
    .article__midashi2{
        font-size: 1.8rem;
        margin-bottom: 5%;
    }
    .article__text + .article__midashi2{
        margin-top: 7%;
    }
    .news__midashi{
        font-size: 1.8rem;
        margin-top: 5px;
        margin-bottom: 20px;
        font-weight: normal;
    }
    .pagetitle{
        font-size: 2.8rem;
        padding-right: 1em;
        padding-left: 1.3em;
    }
    .pagetitle span{
        text-indent: 0px;
        height: auto;
        font-size: 1.4rem;
        font-weight: normal;
        text-align: left;
    }
}
@media screen and (max-width: 768px) {
    .pagetitle_box{
        padding: 10%;
    }
}

/* footer
============================================================================================================ */
footer{
    width: calc(100% - 140px);
    background-color: #2e457c;
    margin-left: 140px;
    position: relative;
}
.footer__totop{
    width: 133px;
    position: absolute;
    left: calc(50% - 66.5px);
    top: -20px;
    z-index: 2;
}
.footer__totop .svg_box{
    padding-top: 82.71%;
}
.footer__contact{
    padding: 125px 0 50px;
}
.footer__contact .section_midashi1 span{
    letter-spacing: 0.3em;
    text-indent: 0.3em;
}
.contact__btn{
    display: flex;
    justify-content: center;
    margin-top: 45px;
}
.contact__btn__item{
    width: 44.19%;
}
.contact__btn__item:not(:first-of-type){
    margin-left: 11.63%;
}
.contact__btn__item .btn{
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 0.04em;
    text-indent: 0.04em;
}
.footer__under{
    padding: 20px 0;
    border-top: 1px solid #efefef;
}
.footer__nav{
    display: flex;
    justify-content: center;
}
.footer__nav__item{
    position: relative;
}
.footer__nav__item:not(:first-of-type){
    margin-left: 20px;
}
.footer__nav__item:not(:first-of-type)::before{
    content: "";
    width: 1px;
    height: 15px;
    background-color: #fff;
    position: absolute;
    left: -10px;
    top: calc(50% - 7.5px);
}
.footer__nav__item a{
    font-size: 1.3rem;
    color: #fff;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.copyright{
    margin-top: 5px;
}
.copyright p{
    color: #fff;
    text-align: center;
    font-size: 1.2rem;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
@media screen and (max-width: 1040px) {
    .footer__totop{
        width: 32%;
        top: -45px;
        left: calc(50% - 16%);
    }

    footer{
        width: 100%;
        margin-left: 0;
    }
    .footer__contact{
        padding: 20.67% 0 8%;
    }
    .contact__btn__item{
        width: 59.73%;
        min-width: 200px;
    }
    .contact__btn__item:not(:first-of-type){
        margin-top: 6%;
    }
    .contact__btn{
        flex-direction: column;
        align-items: center;
        margin-top: 6.67%;
    }
    .contact__btn__item .btn{
        height: 44px;
        font-size: 1.5rem;
        width: 100%;
    }
    .contact__btn__item:nth-of-type(2) .btn{
        height: 64.5px;
    }
    .contact__btn__item:not(:first-of-type){
        margin-left: 0;
    }
    .footer__under{
        padding: 3.6% 0;
    }
    .footer__nav__item a{
        font-size: 1.5rem;
    }
    .copyright{
        width: 100%;
        padding: 0;
        margin-top: 0;
    }
    .copyright p{
        text-align: center;
        font-size: 1.5rem;
    }
}
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 414px) {
}


/* ===================================================================================================================

モジュール

=================================================================================================================== */

/* section
============================================================================================================ */
.section{
    padding-top: 100px;
    padding-bottom: 100px;
}
/*.section + .section,
.section-border + .section,
.section_s + .section {
    margin-top: 40px;
}*/

@media screen and (max-width: 1040px) {
    .section {
        padding: 10.67% 12.66% 10.67%;
    }
    .section:last-of-type{
        padding-bottom: 20%;
    }
    .bg_brown .section:last-of-type,
    .bg_blue .section:last-of-type{
        padding-bottom: 20%;
    }
    .section + .linkbanner{
        margin-top: 6%;
    }
}

@media screen and (max-width: 768px) {
    /*.section + .section {
        margin-top: 30px;
    }*/
}

/* btn
============================================================================================================ */
a.btn,
button.btn{
    display: block;
    width: 33%;
    height: 62px;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    line-height: 1.2;
    background: #a67c52;
    position: relative;
    letter-spacing: 0.4em;
    text-indent: 0.4em;
    font-family: "游明朝体", YuMincho, "游明朝", "Yu Mincho","ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", Georgia, Times, "Times New Roman", serif;
}
.btn span{
    color: #fff;
    position: relative;
    display: block;
    font-size: 2.5rem;
}
a.btn.btn--grey,
button.btn.btn--grey{
    background: #B3B3B3;
}
.more_box{
    display: block;
    text-align: center;
}
a.more{
    font-size: 1.2rem;
}
a.more span{
    border-bottom: 1px solid #000;
}
button.btn_form{
    display: block;
    width: 35.53%;
    background-color: #FAEACC;
    color: #000000;
    text-align: center;
    font-size: 1.8rem;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 0.15em;
}
button.btn_form_back{
    display: block;
    width: 35.53%;
    margin-right: 40px;
    background-color: #B3B3B3;
    color: #fff;
    text-align: center;
    font-size: 1.8rem;
    padding-top: 20px;
    padding-bottom: 20px;
    letter-spacing: 0.15em;
}
@media screen and (max-width: 768px) {
    a.btn,
    button.btn{
        min-width: inherit;
        padding: 12px 10px;
        font-size: 1.5rem;
        width: 80%;
        height: auto;
    }
    a.btn span{
        font-size: 2.5rem;
    }
    .btn2{
        min-width: inherit;
        padding: 10px 40px;
        font-size: 1.6rem;
        width: 65% ;
    }
    button.btn_form,
    button.btn_form_back{
        width: 70.57%;
        margin: 1em auto;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    button.btn_form_back{
    }
}

@media screen and (max-width: 768px) {
}

/* table
============================================================================================================ */

table.basic{
    width: 100%;
    border-collapse: collapse;
}
table.basic th{
    vertical-align: center;
    text-align: left;
    padding: 15px;
    font-weight: normal;
    padding: 20px 10px;
    background-color: #0072f0;
    color: #fff;
    text-align: center;
    border: 1px solid #ebebeb;
}
table.basic tr:not(:first-of-type) th{
    background-color: #c8e2ff;
    color: #1e1e1e;
}
table.basic td{
    vertical-align: center;
    padding: 20px;
    border: 1px solid #ebebeb;
}
table.basic td span{
    display: block;
    font-size: 1.4rem;
}
table.basic2{
    width: 100%;
    border-collapse: collapse;
}
table.basic2 th{
    vertical-align: center;
    text-align: left;
    padding: 15px;
    font-weight: normal;
    padding: 20px;
    background-color: #0072ff;
    color: #fff;
    text-align: center;
    border: 1px solid #ebebeb;
}
table.basic2 tr:not(:first-of-type) th{
    background-color: #f9fcff;
    color: #1e1e1e;
}
table.basic2 td{
    vertical-align: center;
    padding: 20px;
    border: 1px solid #ebebeb;
}
table.basic2 td span{
    display: block;
    font-size: 1.4rem;
}



table.form{
    width: 100%;
    margin: 0 auto;
}
table.form tr{
    border-bottom: 1px solid #e3e3e3CCC;
}
table.form th{
    padding: 40px 1em 20px 15px;
    text-align: left;
    width: 27.89%;
    font-size: 1.4rem;
    font-weight: normal;
    vertical-align: text-top;
}
table.form td{
    width: 100%;
    padding: 35px 1em 20px 10px;
    text-align: left;
    font-size: 1.4rem;
}
.radio-input_td{
    display: flex;
}
table.form input[type=text],
table.form input[type=email],
table.form input[type=tel],
table.form select,
table.form textarea {
    width: 100%;
    font-size: 16px;
    padding: 5px;
    border: none;
    background: #fff;
}
table.form textarea{
    width: 100%;
    height: 168px;
}
table.form td input::placeholder,
table.form td textarea::placeholder {
    color: #e3e3e3CCC;
}
table.form td.nameinput{
    display: flex;
    justify-content: space-between;
}
table.form td.td_check{
    display: flex;
    flex-wrap: wrap;
}
table.form td.td_check span{
    margin-right: 10px;
}

input[type=radio], input[type=checkbox] {
    visibility:hidden;
    width: 0;
    height: 0;
    display: block;
}
.checkbox {
    box-sizing: border-box;
    -webkit-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
    position: relative;
    display: inline-block;
    margin: 0 0px 10px 0;
    padding: 8px 10px 8px 32px;
    background-color: #fff;
    vertical-align: middle;
    cursor: pointer;
}
.checkbox:hover {
    background-color: #ffece7;
}
.checkbox:hover:after {
    border-color: #FC7A57;
}
.checkbox:before {
    content: '';
    -webkit-transition: border-color 0.2s linear;
    transition: border-color 0.2s linear;
    position: absolute;
    top: calc(50% - 7px);
    left: 10px;
    display: block;
    width: 14px;
    height: 14px;
    border: 2px solid #bbb;
}
.checkbox:after {
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    position: absolute;
    top: calc(50% - 9px);
    left: 15px;
    display: block;
    width: 7px;
    height: 11px;
    border-right: 3px solid #FC7A57;
    border-bottom: 3px solid #FC7A57;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
input[type=checkbox]:checked + .checkbox:after {
    opacity: 1;
}
table.form td.select_td{
    position: relative;
}
table.form td.select_td::after{
    content: "";
    position: absolute;
    left: 415px;
    top: calc(50% - 5px);
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 8px solid #4c4c4c;
    pointer-events: none;
}
table.form td small{
    display: block;
}
table.form td select{
    width: 420px;
    height: 43px;
    padding: 0 40px 0 20px;
    border: none;
    font-size: 15px;
    background: #fff;
    transition: background .2s cubic-bezier(.25,.46,.45,.94),border .2s cubic-bezier(.25,.46,.45,.94);
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    border: 1px solid #ececec;
}
table.form input[type=radio]{
    margin-right: 4px;
}
.radio-input{
    display: none;
}
.radio-input + label{
    padding-left: 25px;
    position:relative;
    color: #fff;
}
.radio-input + label:not(:first-of-type){
    margin-left: 60px;
}
.radio-input + label::before{
    content: "";
    display: block;
    position: absolute;
    top: 2px;
    left: 0;
    width: 15px;
    height: 15px;
    background-color: #fff;
    border-radius: 50%;
}
.radio-input:checked + label{
}
.radio-input:checked + label::after{
    content: "";
    display: block;
    position: absolute;
    top: 5px;
    left: 3px;
    width: 9px;
    height: 9px;
    background: #a67c52;
    border-radius: 50%;
}
table.form select{
    height: 48px;
}
.required_btn_box{
    width: 100%;
    margin: 40px auto 60px;
    display: flex;
    justify-content: space-between;
    padding-left: 15px;
}
.required{
    font-size: 1.4rem;
}
.confirm_btn_box{
    justify-content: center;
    padding-left: 0;
}
table .w10 {width: 10%;}
table .w15 {width: 15%;}
table .w20 {width: 20%;}
table .w25 {width: 25%;}
table .w30 {width: 30%;}
table .w35 {width: 35%;}
table .w40 {width: 40%;}
table .w45 {width: 45%;}
table .w50 {width: 50%;}

@media screen and (max-width: 768px) {
    .table_frame{
        overflow: auto;
        white-space: nowrap;
        padding-bottom: 20px;
    }
    .table_frame::-webkit-scrollbar{
        height: 5px;
        border-radius: 6px;
    }
    .table_frame::-webkit-scrollbar-track{
        background: #D6D6CC;
        height: 9px;
        border-radius: 6px;
    }
    .table_frame::-webkit-scrollbar-thumb {
        background: #FF7833;
        border-radius: 6px;
    }
    table.basic{
        margin-top: 1em;
    }
    table.basic tr:first-of-type{
        display: none;
    }
    table.basic tr{
        width: 100%;
        display: block;
    }
    table.basic th{
        width: 100%;
        display: block;
        padding: 0.5em 0;
        border: none;
    }
    table.basic tr:not(:first-of-type) th{
        background-color: #0072f0;
        color: #fff;
    }
    table.basic td{
        width: 100%;
        display: block;
        padding: 0;
        border: none;
        margin-bottom: 0.5em;
        font-size: 1.4rem;
    }
    table.basic td:last-of-type{
        margin-bottom: 2em;
    }
    table.basic td:before {
        content: attr(data-label);
        display: block;
        text-align: center;
        background-color: #c8e2ff;
        color: #1e1e1e;
        font-size: 1.4rem;
        padding: 0.25em 0.5em;
        margin-bottom: 0.25em;
        text-align: left;
    }
    table.basic2{
        margin-top: 1em;
    }
    table.basic2 tr:first-of-type th:not(:first-of-type){
        display: none;
    }
    table.basic2 tr{
        width: 100%;
        display: block;
    }
    table.basic2 th{
        width: 100%;
        display: block;
        padding: 0.5em;
        border: none;
    }
    table.basic2 tr:not(:first-of-type) th{
        background-color: #c8e2ff;
        margin-bottom: 0.25em;
        padding: 0.25em 0.5em;
        font-size: 1.4rem;
    }
    table.basic2 tr:first-of-type th:first-of-type{
        margin-bottom: 0.5em;
    }
    table.basic2 td{
        width: 100%;
        display: block;
        padding: 0;
        border: none;
        margin-bottom: 0.25em;
        padding-bottom: 0.25em;
        padding-left: 0.5em;
        padding-right: 0.5em;
        text-align: left;
        vertical-align: top;
        position: relative;
        font-size: 1.4rem;
    }
    table.basic2 td:not(:last-of-type){
        border-bottom: 1px solid #efefef;
    }
    table.basic2 td:last-of-type{
        margin-bottom: 1em;
    }
    table.basic2 td:before {
        content: attr(data-label);
        text-align: left;
        margin-right: 1.1em;
    }
    table.basic2 td:after {
        content: "";
        width: 5px;
        height: 1px;
        background-color: #0072ff;
        position: absolute;
        left: 5em;
        top: calc(50% - 0.5px);
    }



    table.form,
    table.form tbody,
    table.form tr{
        width: 100%;
        display: block;
    }
    table.form tr{
        padding: 0 0 10px;
        margin-bottom: 10px;
    }
    table.form tr:nth-last-of-type(1){
        padding-bottom: 30px;
    }
    table.form th{
        width: 100%;
        display: block;
        padding: 0;
        margin-bottom: 5px;
        font-size: 1.5rem;
        text-align: left;
    }
    table.form td{
        width: 100%;
        display: block;
        word-wrap:break-word;
        padding: 0;
    }
    table.form input[type=text],
    table.form input[type=email],
    table.form input[type=tel],
    table.form textarea{
        width: 100%;
        font-size: 1.4rem;
        padding: 5px;
        padding-left: 0;
    }
    table.form tr:nth-last-of-type(1) th,
    table.form tr:nth-last-of-type(1) td {
        padding-top: 0;
        padding-bottom: 0;
    }
    table.form tr:nth-last-of-type(1) td textarea{
        margin-bottom: 5px;
    }
    .radio-input + label{
        display: block;
    }
    .radio-input + label::before{
        top: 7px;
    }
    .radio-input:checked + label::after{
        top: 10px;
    }
    table.form td.select_td::after{
        left: calc(100% - 20px);
    }
    table.form td select{
        padding: 5px;
        width: 100%;
        height: auto;
    }
    .form_btn{
        flex-direction: column-reverse;
        margin-bottom: 2em;
    }
    .form_btn button{
        width: 60%;
        margin: 0 auto;
    }
    .form_btn button:nth-of-type(2){
        margin-left: auto;
        margin-bottom: 1em;
    }
    .required_btn_box{
        padding-left: 0;
        margin: 1em 0 2em;
        flex-direction: column;
    }
}

@media screen and (max-width: 768px) {
}


/* link
============================================================================================================ */
.link-underline{
    text-decoration: underline;
}
.link-blank{
    position: relative;
}
.link-blank::after {
    content: "";
    background-image: url(../images/icon_blank.svg);
    position: absolute;
    right: -20px;
    top: calc(50% - 5.5px);
    width: 12px;
    height: 11px;
}
a.pdf {
    padding: 3px 22px 3px 0;
    background: url(../images/parts/ico_pdf.png) 100% no-repeat;
}
.btn .link-blank{
    position: relative;
}
.btn .link-blank::after {
    content: "";
    background-image: url(../images/icon_blank2.svg);
    position: absolute;
    right: -20px;
    top: calc(50% - 5.5px);
    width: 12px;
    height: 11px;
}
.btn:hover .link-blank::after {
    background-image: url(../images/icon_blank2_hv.svg);
}

@media screen and (max-width: 768px) {
    .blank {
        background-image: url(../images/parts/ico_blank_sp.png);
        -webkit-background-size: 16px;
        background-size: 16px;
    }
    .pdf {
        background-image: url(../images/parts/ico_pdf_sp.png);
        -webkit-background-size: 16px;
        background-size: 16px;
    }
    .btn .link-blank::after {
        right: -40px;
    }
}

@media screen and (max-width: 768px) {
    .cl2_btn{
        flex-wrap: wrap;
    }
    .confirm_btn button.button:first-of-type{
        margin-bottom: 20px;
    }
}

/* li
============================================================================================================ */

/* square
------------------------------------------------------------- */
ul.square li {
    position: relative;
    padding-left: 1em;
}
ul.square li:before {
    content: "□";
    position: absolute;
    left: 0;
}

/* circle
------------------------------------------------------------- */
ul.circle li {
    position: relative;
    padding-left: 1em;
}
ul.circle li:before {
    content: "●";
    position: absolute;
    left: 0;
}

/* asterisk
------------------------------------------------------------- */
ul.asterisk li {
    position: relative;
    padding-left: 1em;
    margin-bottom: 5px;
}
ul.asterisk li:before {
    content: "＊";
    position: absolute;
    left: 0;
}

ul.asterisk_kakko li {
    position: relative;
    padding-left: 1em;
    margin-bottom: 5px;
}
ul.asterisk_kakko li:before {
    content: "＊)";
    position: absolute;
    left: 0;
}


/* disc
------------------------------------------------------------- */
ul.disc{
    margin: 1em 0;
}
ul.disc li {
    position: relative;
    padding-left: 1em;
    margin-bottom: 0.5em;
}
ul.disc li:last-of-type{
    margin-bottom: 0;
}

ul.disc li:before {
    content: "・";
    position: absolute;
    left: 0;
}

/* line
------------------------------------------------------------- */
ul.line{
    margin: 1em 0;
}
ul.line li {
    position: relative;
    padding-left: 1.2em;
    margin-bottom: 0.5em;
}
ul.line li:last-of-type{
    margin-bottom: 0;
}

ul.line li:before {
    content: "";
    width: 8px;
    height: 1px;
    background-color: #0072ff;
    position: absolute;
    left: 3px;
    top: 12px;
}

/* notes
------------------------------------------------------------- */
ul.notes li {
    position: relative;
    padding-left: 1em;
    margin-top: 1em;
    font-size: 1.4rem;
}
ul.notes li:before {
    content: "※";
    position: absolute;
    left: 0;
}

/* notes
------------------------------------------------------------- */

ul.link{
    width: 40%;
}
ul.link li{
    position: relative;
    padding: 0.5em 0.5em 0.5em 2em;
    border-radius: 4px;
}
ul.link li a{
    display: block;
}
ul.link li:nth-of-type(2n){
    background-color: #f7f7f7;
}
ul.link li:before {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 10px;
    top: calc(50% - 6px);
    background-color: #ffc893;
}
ul.link li:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid #fff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 14px;
    top: calc(50% - 4px);
}
ul.sitemap{
    width: 40%;
}
ul.sitemap li{
    position: relative;
    padding: 0.5em 0.5em 0.5em 2em;
    border-radius: 4px;
    border: 1px solid #ffc893;
    margin-bottom: 0.5em;
}
ul.sitemap li a{
    display: block;
}
ul.sitemap li:before {
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    left: 10px;
    top: calc(50% - 6px);
    background-color: #ffc893;
}
ul.sitemap li:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 4px solid #fff;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    left: 14px;
    top: calc(50% - 4px);
}

/* decimal
------------------------------------------------------------- */
ol.decimal {
    list-style-type: decimal;
}
ol.decimal li {
    margin-left: 2em;
}

/* parentheses
------------------------------------------------------------- */
ol.parentheses li {
    position: relative;
    padding-left: 2em;
}
ol.parentheses li .num {
    position: absolute;
    left: 0;
}
ol.number{
    padding: 0;
    counter-reset: number;
}
ol.number li{
    line-height: 1.5;
    position: relative;
    font-size: 1.6rem;
    padding-left: 2em;
}
ol.number li:not(:first-of-type){
    margin-top: 1em;
}
ol.number li:before{
    counter-increment: number;
    content: counter(number)'.';
    color: #4C4C4C;;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    width: 25px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 4px;
}

ol.numberline{
    padding: 0;
    counter-reset: number;
}
ol.numberline li{
    line-height: 1.5;
    position: relative;
    font-size: 1.6rem;
    padding-left: 45px;
}
ol.numberline li:not(:first-of-type){
    margin-top: 1em;
}
ol.numberline li:before{
    counter-increment: number;
    content: counter(number);
    color: #4C4C4C;
    font-size: 1.6rem;
    line-height: 1;
    font-weight: normal;
    text-align: right;
    width: 22px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 4px;
}
ol.numberline li:after{
    content: "";
    width: 8px;
    height: 1px;
    background-color: #0072ff;
    position: absolute;
    left: 29px;
    top: 12px;
}

.dllist{
    display: flex;
    margin-top: 2%;
}
.dllist:not(:first-of-type){
    padding-top: 2%;
    margin-top: 2%;
    border-top: 1px dotted #e3e3e3;
}
.dlist--bggrey{
    background-color: #f4f4f4;
    padding: 2em;
    border-radius: 6px;
}
.dlist--bglightblue{
    background-color: #dfeeff;
    padding: 1em;
    border-radius: 6px;
}
.dllist__title{
    width: 16%;
}
.dllist__title.dllist__title-small{
    width: 5%;
}
.dllist__text{
    width: 84%;
    padding-left: 30px;
    position: relative;
}
.dllist__title.dllist__title-small + .dllist__text{
    width: 95%;
}
.dllist__text::before{
    content: "";
    width: 16px;
    height: 1px;
    background-color: #0072ff;
    position: absolute;
    left: 0;
    top: 12px;
}
@media screen and (max-width: 768px) {
    .dllist{
        flex-direction: column;
        font-size: 1.4rem;
        margin-top: 4%;
    }
    .dllist:not(:first-of-type){
        padding-top: 4%;
        margin-top: 4%;
    }
    .dlist--bggrey{
        padding: 1em;
    }
    .dllist__title,
    .dllist__title.dllist__title-small{
        width: 100%;
    }
    .dllist__text{
        width: 100%;
        margin-top: 1%;
        padding-left: 18px;
    }
    .dllist__text::before {
        top: 11px;
        left: 3px;
        width: 8px;
    }
    ol.number li{
        font-size: 1.4rem;
        padding-left: 2.2em;
    }
    ol.number li:last-of-type{
        margin-bottom: 0;
    }
    ol.number li:before{
        font-size: 1.4rem;
    }
    ol.numberline li{
        font-size: 1.4rem;
        padding-left: 45px;
    }
    ol.numberline li:last-of-type{
        margin-bottom: 0;
    }
    ol.numberline li:before{
        font-size: 1.4rem;
        width: 20px;
    }
    ol.numberline li:after{
        left: 27px;
        top: 11px;
    }
    ul.disc li{
        font-size: 1.4rem;
    }
    ul.line li{
        font-size: 1.4rem;
        padding-left: 18px;
    }
    ul.line li::before {
        top: 11px;
        left: 3px;
    }
    ul.notes li{
        font-size: 1.4rem;
    }
    ul.link,
    ul.sitemap{
        width: 100%;
    }
}


/* img
============================================================================================================ */
@media screen and (max-width: 768px) {
    .sp_img50p img {
        max-width: 50%;
    }
}

/* img.radius
============================================================================================================ */
img.radius {
    border-radius: ;
}
/*object-fit-img*/
.object-fit-img {
    object-fit: contain;
    font-family: 'object-fit: contain;';
}
/*img.object-fit-img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    font-family: 'object-fit: cover;';
}*/